declare const _default: import('vue').DefineComponent<{}, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    click: (args_0: void) => any;
}, string, import('vue').PublicProps, Readonly<{}> & Readonly<{
    onClick?: ((args_0?: void | undefined) => any) | undefined;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, true, {}, HTMLButtonElement>;
export default _default;
